/// class PD.Manage.Services.SelectionListService

PD.Manage.Services.SelectionListService =
Class.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    deleteSelectionList: function (id, success, error) {

        PD.ajax({
            url: ProspectDirector.RUNTIME.resolveUrl("~/manage/selectionlist/deletelist"),
            type: "DELETE",
            data: {
                id: id
            },
            success: success,
            error: error
        });

    }

});